@charset "utf-8";  .img_txt {clear:both; display:flex; flex-wrap:wrap; gap:2rem 3%; width:100%; margin:4rem 0 1.5rem;}
 .img_txt .l50, .img_txt .r50 {width:48%;}
 .img_txt .l30, .img_txt .c30, .img_txt .r30 {width:31.33%;}
 .img_txt .l40 {width:40%;}
 .img_txt .r60 {width:57%;}
 .img_txt .l60 {width:58%;}
 .img_txt .r40 {width:38%;}
 .img_txt .l70, .img_txt .r70 {width:65.66%;}
 .img_txt .l20, .img_txt .r20 {width:19%;}
 .img_txt .l80, .img_txt .r80 {width:78%;}
 .img_txt .l25 {width:24%;}
 .img_txt .r75 {width:73%;}
 .img_txt > div {position:relative;}
 .img_txt h4:first-child, .img_txt h5:first-child, .img_txt h6:first-child {margin-top:0;}
 .img_txt > div > .photo_name1 {position:absolute; bottom:0; display:block; width:100%; height:4.5rem; color:#fff; line-height:4.5rem; text-align:center; background:rgba(0,0,0,.6);}
 .img_txt img {height:-webkit-fill-available;}
  .txt_hidden{position:absolute;top:-9999em;left:0;user-select:none;font-size:1rem;}
 .txt_indent { text-indent:-99999px;}
 .center.mar_5{display:block;margin:0 auto;margin-right:-5px;}
  .greeting_box{background:#f7fafc;padding: 80px 60px;position: relative; overflow:hidden;}
 .greeting_box .top_tit{text-align:center;margin-bottom: 60px;}
 .greeting_box .top_tit .logo{background:url("/contents/19310/mp_logo.png")no-repeat;width: 94px;height: 42px;text-indent:-999em;position: absolute;right: 30px;top: 30px;}
 .greeting_box .top_tit .t01{font-size:40px;margin-bottom: 25px;}
 .greeting_box .top_tit .t01:before{content:'“';font-size: 90px;margin-right: 20px;height: 50px;display: inline-block;vertical-align: middle;}
 .greeting_box .top_tit .t01:after{content:'”';font-size: 90px;margin-left: 20px;display: inline-block;vertical-align: middle;height: 50px;}
 .greeting_box .top_tit .t01 > b{font-weight:400;}
 .greeting_box .top_tit .t02{font-size:22px; }
 .greeting_box .btm_txt > div{float:left;}
 .greeting_box .btm_txt > div.left{width: 42.5%;position: relative;z-index: 1;}
 .greeting_box .btm_txt > div.left .photo{position:relative;}
 .greeting_box .btm_txt > div.left .photo img{border-radius:30px;box-shadow: 5px 15px 20px rgba(23, 64, 105, 0.3); width: 100%; height: auto;}
 .greeting_box .btm_txt > div.left .photo .ph_name{position:absolute;bottom:0;left:0;background: #046fd9;background: -moz-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);background: -webkit-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);background: linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116cb1', endColorstr='#1fcc8d',GradientType=1 );opacity: 0.95;width: 290px;height: 76px;color: #fff;box-sizing: border-box;text-align: center;padding: 23px 0 0 0;border-radius: 0 50px 0 0;}
 .greeting_box .btm_txt > div.left .photo .ph_name:before { content: ''; display: inline-block; width: 38px; height: 20px; background: url("/contents/19310/symbol_w.png") no-repeat; vertical-align: middle; margin-right: 6px;}
 .greeting_box .btm_txt > div.left .photo .ph_name > span{display: inline-block;text-indent:-999em;width:76px;height: 32px;background:url("/contents/19310/sign_name.png") no-repeat;vertical-align: middle;margin: 0 0 0 15px;}
 .greeting_box .btm_txt > div.right{width: 52.5%;margin-left: 5%;position: relative;z-index: 0;}
 .greeting_box .btm_txt > div.right:before{content:'MOKPO CITY';font-size: 85px;color: #e8f2f9;font-weight: bold;position: absolute;left: -15%;bottom: -81px;width: 664px;z-index: -1;-webkit-text-stroke: 3px #e8f2f9;-webkit-text-fill-color: #f7fafc;}
 .greeting_box .btm_txt > div.right:after{content:'GREETING';font-size: 95px;color: #e8f2f9;font-weight: bold;position: absolute;right: -60px;bottom: -165px;z-index: 0;}
 .greeting_box .btm_txt > div.right p.basic:first-child{margin-top:20px;}
 .greeting_box .btm_txt > div.right p.basic{margin-top: 25px;}
  .txt_bl {color: #1a4ab9;}
 .txt_gr {color: #1fcc8d;}
  .profile_box { position: relative;}
 .profile_box .logo { background: url("/contents/19310/mp_logo.png")no-repeat; width: 94px; height: 42px; text-indent: -999em; position: absolute; right: 30px; top: 30px; z-index: 1;}
 .profile_box .profile_top {position: relative; background: #f7fafc; overflow: hidden; padding: 60px 50px;}
 .profile_box .profile_top .photo {position: relative; float: left; width: 47.7%;}
 .profile_box .profile_top .profile_txt { float: left; margin-left: 5%; width: 47.3%;}
 .profile_box .profile_top .profile_txt h4 { margin-top: 20px; font-weight: 400;}
 .profile_box .profile_top .profile_txt ul.basic, .profile_box .profile_top .profile_txt p.basic {margin-top: 15px; border-bottom: 1px solid #333; padding-bottom: 15px;}
 .profile_box .profile_top .profile_txt span.tit {font-weight: 400; padding-right: 10px; min-width: 72px; float: left;}
 .profile_box .profile_top .profile_txt span.tit:after { content: ''; width: 2px; height: 13px; background: #c9d2dd; display: inline-block; vertical-align: middle; border-radius: 100px; float: right; margin-top: 6px; margin-left: 10px;}
 .profile_box .profile_top .photo img { border-radius: 150px 150px 0 150px; box-shadow: 5px 15px 20px rgba(23, 64, 105, 0.3);width: 100%; height: auto;}
 .profile_box .profile_top .photo .ph_name {position: absolute; bottom: 0; right: 0; background: #046fd9; background: -moz-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%); background: -webkit-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%); background: linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116cb1', endColorstr='#1fcc8d',GradientType=1 ); opacity: 0.95; width: 290px; height: 76px; color: #fff; box-sizing: border-box; text-align: center; padding: 23px 0 0 0; border-radius: 50px 0 0 0;}
 .profile_box .profile_top .photo .ph_name > span{display: inline-block;text-indent:-999em;width:76px;height: 32px;background:url("/contents/19310/sign_name.png") no-repeat;vertical-align: middle;margin: 0 0 0 15px;}
 .profile_box .profile_top .photo .ph_name:before {content: ''; display: inline-block; width: 38px; height: 20px; background: url("/contents/19310/symbol_w.png") no-repeat; vertical-align: middle; margin-right: 6px;}
 .profile_box .profile_btm { border: 10px solid #f7fafc; margin-top: 30px; padding: 40px 50px;}
 .profile_box .profile_btm .his_box h4 { text-align: center; font-weight: 400; margin-bottom: 30px;}
 .profile_box .profile_btm .his_box .his_item { background: #f7fafc; width: 100%; overflow: hidden; border-radius: 10px; line-height: 48px; height: 48px; margin-top: 20px;}
 .profile_box .profile_btm .his_box .his_item .year { background: #1fcc8d; background:linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%); color: #fff; float: left; width: 35%; height: 100%; margin: 0; text-align: center; box-sizing: border-box; border-radius: 10px;}
 .profile_box .profile_btm .his_box .his_item .cont { float: left; margin: 0; padding: 0 30px; box-sizing: border-box; width: 65%;}
  .policy_box div.box{position:relative;}
 .policy_box div.box.policy_txt{ padding: 80px 0 0 20px;box-sizing: border-box;}
 .policy_box div.box > span.num{position:absolute;left: -50px;top: 0px;display: block;width: 90px;height: 50px;line-height: 50px;background: #22cd8e;border-radius: 0 20px 0 20px;text-align: center;color: #fff;font-size: 22px;font-weight: bold;}
 .policy_box .img_txt{background:#fff;box-sizing: border-box;display: block;border-bottom: 1px solid #eee;}
 .goal_box .goal_list {overflow:hidden;border-top: 1px dashed #d1d1d1;padding-top: 20px;margin-top: 30px;}
 .goal_box .goal_list li{ background: #f7fafc; width: 100%; overflow: hidden; border-radius: 500px; line-height: 50px; height: 50px; margin-top: 20px;}
 .goal_box .goal_list li .tit { background: #1fcc8d; background: linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%); color: #fff; float: left; width: 35%; height: 100%; margin: 0; text-align: center; box-sizing: border-box; border-radius: 50px; font-size: 20px; font-weight: 400;}
 .goal_box .goal_list li .txt{float:left;width:65%;box-sizing: border-box;padding: 0 30px;}
  .vision_box .box.right{box-sizing: border-box; padding-left: 30px;}
  .manifesto_box{background:#f7fafc; padding:80px 50px 50px 50px;overflow:hidden; position:relative;}
 .manifesto_box .mp_logo{position:absolute; top:30px; right:40px; background: url("/contents/19310/mp_logo.png")no-repeat; width: 94px; height: 42px; text-indent: -999em;}
 .manifesto_box .mf_top{padding: 0 50px 100px 90px; overflow: hidden; position:relative;}
 .manifesto_box .mf_top > div{float:left;text-align: center;width: 30%;}
 .manifesto_box .mf_top > div.tit h4 .t01{background:url("/contents/24765/manifesto_txt.png")no-repeat;text-indent:-999px;width: 241px;height: 101px;margin: 0 auto 10px; display: block;}
 .manifesto_box .mf_top > div.tit h4 .t02{font-weight:400;background: linear-gradient(90deg, #046fd9, #1fcc8d);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
 .manifesto_box .mf_top > div.cont{border-left:1px solid #333;padding: 0 0 0 50px;margin-left: 50px;width: 51%;box-sizing: border-box;text-align: left;}
 .manifesto_box .mf_top > div.cont p.txt{font-size:24px;}
 .manifesto_box .mf_top > div.cont p.txt > b{font-weight:400;}
 .manifesto_box .mf_btm{background:#fff;margin-top: -15px; position: relative; padding: 80px 50px;}
 .manifesto_box .mf_top:before {content: 'MOKPO CITY'; font-size: 85px; color: #e8f2f9; font-weight: bold; position: absolute; left: 0; bottom: 0; z-index: 0; }
 .manifesto_box .mf_top:after {content: 'MAYOR'; font-size: 85px; color: #e8f2f9; font-weight: bold; position: absolute; right: 0px; bottom: 0; z-index: 0; -webkit-text-stroke: 3px #e8f2f9; -webkit-text-fill-color: #f7fafc;}
  h4.h4_bg{width: fit-content;margin: 0 auto;padding: 20px 40px;border-radius: 30px 0 30px 0;color: #fff;background: #046fd9;background: -moz-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);background: -webkit-linear-gradient(135deg, #046fd9 10%, #1fcc8d 95%);background: linear-gradient(135deg, #046fd9 10%, #1fcc8d 95%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116cb1', endColorstr='#1fcc8d',GradientType=1 );font-size: 26px;box-shadow: 4px 2px 20px rgba(39 56 73 / 30%);}
 h4.h4_bg.mb_25{margin-bottom: -25px;position: relative;}
  .communication_box .img_txt { text-align: center;}
 .communication_box .img_txt i { background: #f3f4f6 url("/contents/24764/communication_icon.png")no-repeat; width: 95px; height: 95px; display: block; float: left; border-radius: 100px;}
 .communication_box .img_txt i.icon1 {background-position: 0px 0px;}
 .communication_box .img_txt i.icon2 {background-position: -108px 0px;}
 .communication_box .img_txt i.icon3 {background-position: -214px 0px;}
 .communication_box .img_txt i.blog {background: #5db12a url("/contents/24764/communication_icon.png")no-repeat 0px -113px;}
 .communication_box .img_txt i.facebook { background: #3d56a7 url("/contents/24764/communication_icon.png")no-repeat -108px -113px;}
 .communication_box .img_txt .txt {width: calc(100% - 110px);float: left;margin-left: 15px; margin-top: 5px;}
 .communication_box .img_txt .c_box2 {padding: 3%; border-radius: 0 29px 0 36px; border: 1px solid #333; }
 .communication_box .img_txt .c_box2 .txt h4 { font-size: 26px}
  .tit.no_icon::before{display: none;}
 h3.tit {display:inline-block; margin:0 0 2rem; padding:1.4rem 2.4rem; border-radius:5rem; background:linear-gradient(135deg,#4a8fea 0%,#477fdc 52%,#3f55b5 100%); color:#fff; font-size:2.8rem; font-weight:700; line-height:1;}
 h3.tit_bgno {display:block; padding:0; border-radius:0; background:none; color:#222;}
 h4.tit {position:relative; display:flex; align-items:center;margin:0 0 1.2rem; color:#222; font-size:2.5rem; font-weight:700; line-height:1.3;}
 h4.tit::before {content:''; display:inline-block; flex:0 0 auto; width:29px; height:25px; margin-right:.3rem; background:url(/images/common/sp_content.png?build_20260716001) no-repeat -29px -32px;}
 h5.tit {position:relative; font-size:2.2rem;}
 h5.tit::before {content:''; display:inline-block; width:5px; height:10px; margin-right:.3rem; background:url(/images/mayor_gov/common/sp_content2.png?build_20260716001) no-repeat -406px -49px; vertical-align:middle;}
 br.br_mob {display:none;}
 .fc_white {color:#FFFFFF !important;}
 .fc_navy {color:#05245c;}
 .fc_skyblue {color:#429ee9;}
 .tab_content {overflow:visible;}
 p.tit {font-size:clamp(2.5rem, 8vw, 4.8rem); font-weight:700; color:#05245c;}
 p.sub {font-size:2.4rem; color:#05245c;}
 p.basic {font-size:2.2rem; margin-top:1rem;}
 ul.basic li {padding-left:18px;}
 ul.basic li::before{position:absolute;top: 15px;left:0;content:'';display:block;width: 8px;height: 8px;border-radius:100%;background:#3fbb89; }
 .line_dot {border-bottom: 1px dashed #d2d2d2; display: block; margin: 20px 0px 0px;}
 .box_gray {border-radius:10rem; padding:5rem 7.8rem; background: #f9f9f9;}
 .br_900 {border-radius:900rem;}
 .mab40 {margin-bottom:4rem!important;}
 .mab100 {margin-bottom:10rem!important;}
  .profile_wrap {width:100%}
 .profile_wrap .profile_top {width:100%;}
 .profile_wrap .profile_top .profile_name .name_en {font-size:clamp(1.4rem, 3vw, 1.8rem); color:#429ee9; font-weight:600;}
 .profile_wrap .profile_top {position:relative; padding-top:9.5rem;}
 .profile_wrap .profile_top .profile_banner {position:relative; display:flex; overflow:hidden; width:100%; height:clamp(5.7rem, 15vw, 10.4rem); padding:0 clamp(3rem, 4vw, 6.4rem); border-radius:10rem; background:linear-gradient(100deg,#edf5ff 0%,#f4f7f4 45%,#fff5d7 100%); align-items:center; justify-content:space-between; margin-top:4.4rem;}
 .profile_wrap .profile_top .profile_banner .banner_tit {position:relative; z-index:2; margin:0; font-size:clamp(1.8rem, 3vw, 3rem); font-weight:900; color:#05245c;}
 .profile_wrap .profile_top .profile_banner::before {content:'MOKPO CITY';position:absolute;top: 50%;right:20%;display:block;font-size:clamp(4rem, 5vw, 8rem);font-weight:900;line-height:1;color:rgba(255,255,255,.9);transform:translateY(-50%);}
 .profile_wrap .profile_top .profile_img {position:absolute;right:5rem;bottom:-16rem;width:36.1rem;height:50rem;}
 .profile_wrap .profile_top .profile_img img {display:block; width:100%; height:auto;}
 .profile_wrap .profile_bot {width:100%; margin-top:3.4rem;}
 .profile_wrap .profile_bot .history_con {display:flex;width:100%;padding:2.4rem 0;align-items: flex-start;flex-direction: row;}
 .profile_wrap .profile_bot .history_con + .history_con {border-top:2px solid #eee;}
 .profile_wrap .profile_bot .histroy_tit {position:relative; flex:0 0 16rem; margin:0; padding-left:1.7rem; color:#05245c; font-size:clamp(1.8rem, 2.8vw, 2.4rem); font-weight:700; line-height:1.5; box-sizing:border-box; margin-top:.7rem;}
 .profile_wrap .profile_bot .histroy_tit::before {position:absolute;top: 50%;left:0;top: 50%;transform:translateY(-50%);width: 1rem;height: 1rem;border:.3rem solid #3b9cf3; border-radius:50%;background:#fff;content:"";box-sizing:border-box;}
 .profile_wrap .profile_bot .history_list {flex:1; }
 .profile_wrap .profile_bot .history_list li {display:flex; width:100%; margin:0; padding:0; font-size:clamp(1.6rem, 2.8vw, 2.2rem); line-height:2.3;}
 .profile_wrap .profile_bot .history_list li::before {display:none; content:none;}
 .profile_wrap .profile_bot .history_list .date {flex:0 0 23rem; color:#222; font-weight:700;}
 .profile_wrap .profile_bot .history_list .detail {flex:1; min-width:0; color:#222; font-weight:500;}
  .greeting_wrap {display:flex;}
 .greeting_wrap .greeting_left {flex:0 0 60%;}
 .greeting_wrap .greeting_left p.sub{margin-top:2rem;}
 .greeting_wrap .greeting_left .greeting_con {width:100%;box-sizing:border-box;padding:0rem 9rem 5rem 0rem;border-radius:10rem;display:flex;flex-direction: column; z-index:1; width:calc(100% + 9rem); margin-top:4rem;}
 .greeting_wrap .greeting_left .greeting_con .txt_box { display: flex;flex-direction: column; gap: 3rem;}
 .greeting_wrap .greeting_left .greeting_con .txt_box p.basic {font-size:2.2rem; line-height:2}
 .greeting_wrap .greeting_left .greeting_con .sign_box {display:flex;flex-direction: row;justify-content: flex-end; margin-top:3rem; align-items: center; gap: 2rem;}
 .greeting_wrap .greeting_left .greeting_con .sign_box .sign_txt {font-size:2.2rem; font-weight:700;}
 .greeting_wrap .greeting_right {flex:0 0 40%;justify-content:flex-end; display:flex;}
 .greeting_wrap .greeting_right .bg_box {position:relative; overflow:hidden; width:56rem; height:72rem; background:#fff; z-index:0; border-radius:10rem 10rem 10rem 10rem}
 /*.greeting_wrap .greeting_right .bg_box {position:relative; overflow:hidden; width:56rem; height:72rem; background:linear-gradient(140deg,#C4D5F3 0%,#FEECCC 50%,#F9F0E0 58%,#FFF6DE 100%); z-index:0; border-radius:10rem 10rem 10rem 10rem}
*/ .greeting_wrap .greeting_right .bg_box::before {content:'MOKPO\A CITY'; position:absolute; top:20%; right:0; z-index:1; color:#fff; font-size:8rem; font-weight:900; line-height:1.2; white-space:pre; transform:translateY(100%) rotate(90deg); transform-origin:top right;}
 .greeting_wrap .greeting_right .bg_box img {position:absolute; right:5rem; bottom:0; display:block; height:auto; width:43rem;}
  i[class^='ico2_'] {display:inline-block; vertical-align:middle;}
 i[class^='ico2_']:before {content:''; display:block; background-image:url(/images/mayor_gov/common/sp_content2.png?build_20260716001); background-repeat:no-repeat;}
 .manifesto_slogan {display:block; margin:0 auto;}
 .manifesto_slogan_mob {display: none;}
 .city_goal {position:relative; overflow:hidden; margin-bottom:4rem; padding:7rem 4rem; border-radius:5rem 20rem 5rem 5rem; box-sizing:border-box; text-align: center;}
 /*.city_goal::before {content:'MOKPO\A CITY'; position:absolute; top:1.4rem; right:1.5rem; color:#fff; font-size:11rem; font-weight:900; line-height:1.2; white-space:pre; text-align:right;}
*/ .city_goal p.sub {margin-top:2rem;}
 .city_goal .tit_label {position:relative; display:inline-block; margin:0 0 1.8rem; padding:.7rem 1.7rem; border-radius:5rem; background:linear-gradient(135deg,#4a8fea 0%,#477fdc 52%,#3f55b5 100%); color:#fff; font-size:1.6rem; font-weight:700; line-height:1;}
 .policy_list {display:flex; flex-direction:column; gap:2rem; margin-top:2rem; margin-bottom:5rem;}
 .policy_list .policy_item {display:flex; align-items:stretch; width:100%; gap:2.5rem;}
 .policy_list .policy_item .manifesto_img {flex:0 0 50%; height:28rem; overflow:hidden; border-radius:3rem;}
 .policy_list .policy_item .manifesto_img img {display:block; width:100%; height:100%; object-fit:cover;}
 .policy_list .policy_item .txt {flex:1; display:flex; flex-direction:column; align-items:flex-start; justify-content:center; min-width:0; padding:3rem 5rem; border:2px solid #e7e9ed; border-radius:3rem; box-sizing:border-box;}
 .policy_list .policy_item ul.basic {margin-top:1rem;}
 .policy_list .policy_item ul.basic li {font-size:2.2rem; padding-left: 18px;}
 .manifesto_wrap {width:100%;}
 .manifesto_wrap .manifesto_top {width:100%;box-sizing:border-box;border-radius: 5rem 7rem 20rem 7rem;background: linear-gradient(to right, rgb(72, 135, 232) 0%, rgb(61, 71, 165) 100%);display: flex;align-items: flex-end;padding: 8rem 13.9rem;position:relative;justify-content: space-between;}
 .manifesto_wrap .manifesto_top:before{position:absolute; content:'MOKPO CITY'; color:#ffffff0d; font-size:10rem; font-weight:900; right:-1rem; bottom:14rem; pointer-events:none;}
 .manifesto_wrap .manifesto_top .txt_box p.tit {position:relative;}
 .manifesto_wrap .manifesto_top .txt_box p.tit:before{position:absolute; content:''; background:url(/contents/31086/manifesto_logo.png) no-repeat; width:27.4rem; height:9rem; right:5rem; bottom:1rem}
 .manifesto_wrap .manifesto_top .manifesto_btn {margin:0;}
 .manifesto_wrap .manifesto_top .manifesto_btn a {position:relative; z-index:1; display:flex; align-items:center; justify-content:center; width:100%; padding:2rem; border:1px solid #fff; border-radius:100rem; box-sizing:border-box; color:#fff; font-size: 1.8rem;}
 .manifesto_wrap {width:100%;}
 .manifesto_wrap .manifesto_bot {margin-top:-4rem; padding-top:13rem; padding-bottom:7rem;}
 .manifesto_wrap .manifesto_bot .inner {width:100%; margin:0 auto; padding:5rem 6rem 6rem; border-radius:4rem; background:#fff; box-sizing:border-box;}
 .manifesto_wrap .manifesto_bot .img_txt {display:flex; flex-wrap:nowrap; align-items:center; gap:2rem 3%;}
 .manifesto_wrap .manifesto_bot .img_txt .l20 {width:20rem; flex:0 0 20rem;}
 .manifesto_wrap .manifesto_bot .img_txt .r80 {width:auto; min-width:0; flex:1;}
 .manifesto_wrap .manifesto_bot .img_txt img {display:block; width:20rem; height:20rem; border:1px solid #e0e3e8; border-radius:50%; object-fit:cover; box-sizing:border-box;}
 .manifesto_wrap .manifesto_bot .img_txt .r80 p.basic {margin-top:1rem;}
  .open_type {position: relative; border: 1px solid #d2d2d2; padding: 20px 2%; display: inline-block; width: 100%; box-sizing: border-box; height: 94px; clear: both; margin-top: 30px;}
 .open_type .box_img { position: absolute; top: 20px; left: 2%;}
 .open_type .box_text { display: block;}
 .open_type .box_text .box_inner {display: table-cell; height: 54px; vertical-align: middle;}
 .open_type .box_text.type_1_text {padding-left: 164px;}
 .open_type .box_text.type_2_text {padding-left: 198px;}
 .open_type .box_text.type_3_text {padding-left: 198px;}
 .open_type .box_text.type_4_text {padding-left: 234px;}
 .open_type.box_none {height: auto;}
 .open_type.box_none img {vertical-align: middle;}
 